Bug 323255 - Cannot select printer properties from print dialog
Summary: Cannot select printer properties from print dialog
Status: RESOLVED FIXED
Alias: None
Product: calligrawords
Classification: Unclassified
Component: usability (show other bugs)
Version: 2.7.1
Platform: openSUSE RPMs Linux
: NOR grave with 20 votes (vote)
Target Milestone: ---
Assignee: Calligra Words Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-07 11:40 UTC by mal
Modified: 2013-08-11 10:25 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mal 2013-08-07 11:40:03 UTC
Print dialogs in Words Sheets and Author ( and maybe some others )
do not have the Properties button like apps such as Karbon. This makes
selecting specific paper trays impossible
see
http://www.whsg.info/images/words.png
and
http://www.whsg.info/images/karbon.png

Reproducible: Always

Steps to Reproduce:
1. Try and print a document to the bypass tray
2. File   / Print
3. There are no options to select tray as Properties button is missing
Actual Results:  
Always uses default tray

Expected Results:  
Should be able to select printer features
Comment 1 mal 2013-08-07 18:42:17 UTC
If you do a File / Print Preview and then click
on the Printer icon the dialog box that appears
does have the 'Properties' button
Comment 2 Camilla Boemann 2013-08-11 10:25:05 UTC
Git commit 1b74cd27d28f25016b560b17eb68ced99b62b593 by C. Boemann.
Committed on 11/08/2013 at 10:14.
Pushed by boemann into branch 'master'.

Show print properties in Words and Author print dialogs

M  +2    -1    words/part/dialogs/KWPrintingDialog.cpp

http://commits.kde.org/calligra/1b74cd27d28f25016b560b17eb68ced99b62b593